Subject: New world for rend386

From: Bernie Roehl <broehl>
Date: Mon, 14 Jun 93 9:28:43 EDT

Todd Porter has built a "dactyl nightmare" type world; it's available on
sunee.uwaterloo.ca in the pub/rend386/plgfiles directory (the filename
is dactyl.zip).

Remember to transfer files in binary mode, and that the you'll get much
better throughput when transferring files from sunee if you do it during
off-peak hours.